/* nastaveni základního formátu stránek */
body {
  font-family: Arial, Helvetica;
  background-color: #FAF1A5;
}


/* základní obalovací DIV */
.zaklad {
  position: absolute; top: 0px; left: 100px;
  width: 800px;
  height: 1000px;
}

.obsah	{
  position: absolute;
  top: 152px;
  left: 162px;
  width: 475px;
  border: 1px solid #BBBBBB;	
  color: navy;
  font-size: 13px;
}


.obsahH {
  font-size: 18px;
  COLOR: #0000cc;
  margin: 15px;
  text-align: center;
}

/* obrázek DD */
.dd	{
  float: right;
  margin: 6px;
  width: 141px;
  height: 108px;
}


/* DIV horního pruhu - motto*/
.pruhH {
  position: absolute; top: 10px; left: 25px;
  width: 750px;
  height: 30px;
  Background-image: url(http://www.detskydomov-as.cz/images/base_top.gif);
  Background-repeat: repeat;
  padding-top: 10px;
  color: navy;
  text-align: center;
  font-size: 11px;
}

/* DIV levého pruhu pro odkazy */
.pruhL {
  position: absolute; top: 120px; left: 25px;
  width: 130px;
  height: 750px;
  Background-image: url(http://www.detskydomov-as.cz/images/base_left.gif);
  Background-repeat: repeat;
}

/* styly tabulky s odkazy - levý sloupec */
.tabL {
  position: absolute; top: 70px;
  width: 128px;
  left: 1px;
  border-style: none;
}

/* DIV rohu v levém sloupci nahoře */
.rohLH {
  position: absolute; top: 0px;
  width: 128px;
  height: 108px;
}

/* DIV rohu v levém sloupci dole */
.rohLD {
  position: absolute; top: 764px; left: 25px;
  width: 128px;
  height: 108px;
}

/* DIV pravého pruhu pro odkazy */
.pruhP {
  position: absolute; top: 140px; left: 645px;
  width: 130px;
  height: 750px;
  Background-image: url(http://www.detskydomov-as.cz/images/base_right.gif);
  Background-repeat: repeat;
}

/* styl obrázku - srdce */
.heart {
  position: absolute; top: 0px; right: 0px;
  width: 128px;
  height: 108px;
}

.mail	{position: absolute; right: 45px; 
       width:45px; height:90px; 
       text-align:center; border-style: none;}

/* styly tabulky s odkazy - pravý sloupec */
.tabP {
  position: absolute; top: 11px;
  width: 128px;
  right: 1px;
  border-style: none;
  font-size: 11px;
}

/* DIV rohu v pravém sloupci dole */
.rohPD {
  position: absolute; top: 764px; right: 25px;
  width: 128px;
  height: 108px;
}

/* DIV patičky */
.pruhD {
  position: absolute; top: 870px; left: 25px;
  width: 750px;
  height: 65px;
  Background-image: url(http://www.detskydomov-as.cz/images/base_down.gif);
  Background-repeat: repeat;
}

/* DIV hlavičky */
.hlava {
  position: absolute; top: 40px; left: 0px;
  width: 800px;
  height: 90px;
  padding-top: 7px;
  Background-image: url(http://www.detskydomov-as.cz/images/base.gif);
  Background-repeat: repeat;
  color: #CC0099;
  text-indent: 20px;
  font-family: Times New Roman;
  font-weight: bold;
  letter-spacing: 0.1em;
}

/* styl obrázku - děti */
.deti {
  position: absolute; top: -20px; left: 24px;
  width: 129px;
  height: 129px;
  border: 1px solid #BBBBBB;
}

/* div pro adresu DD */
.adresa {
  position: absolute; top: 15px; right: -10px;
  width: 160px;
  height: 70px;
  padding-top: 12px;
  color: CC3399;
  font: 15px/20px verdana;
  font-weight: bold;
  text-indent:0px;
}

/* spany pro nadpis v hlavičce*/
.spDD {
  font-size: 33px;
}

.spSJ {
  font-size: 15px;
}

.spAS {
  font-size: 33px;
  line-height: 53px;
}

p	{
  /*text-indent: 20px; */
  margin: 8px 8px 0px 8px;
}

/* tabulková tlačítka*/


.tdtlac a {
  display: block;
  height: 18px;
  text-indent: 5px;
  padding-top: 2px;
  width: 120px;
  -moz-box-sizing : border-box;
  text-align: left;
  BACKGROUND-IMAGE: url("http://www.detskydomov-as.cz/images/tlacL1.gif");
  COLOR: #0000cc;
  text-decoration: none;
  font-size: 11px;
  font-weight: bold;
}


.tdtlac a:hover 
{
  BACKGROUND-IMAGE: url(http://www.detskydomov-as.cz/images/tlacL2.gif);
  BACKGROUND-COLOR: #ffff99;
  COLOR: #660000;
  text-decoration: none;
}


.tdtlac2 a 
{
  display: block;
  height: 18px;
  padding-top: 2px;
  padding-bottom: 2px;
  width: 120px;
  -moz-box-sizing : border-box;
  BACKGROUND-IMAGE: url(http://www.detskydomov-as.cz/images/tlacP1.gif);
  COLOR: #0000cc;
  text-decoration: none;
  font-size: 11px;
  font-weight: bold;
}

.tdtInvest a 
{
  display: block;
  /*height: 18px;*/
  padding-top: 2px;
  padding-bottom: 2px;
  width: 120px;
  -moz-box-sizing : border-box;
  BACKGROUND-IMAGE: url(http://www.detskydomov-as.cz/images/tlacInvest.gif);
  COLOR: #0000cc;
  text-decoration: none;
  font-size: 11px;
  font-weight: bold;
}


.tdtlac2 a:hover 
{
  BACKGROUND-IMAGE: url(http://www.detskydomov-as.cz/images/tlacP2.gif);
  BACKGROUND-COLOR: #ffff99;
  COLOR: #660000;
  text-decoration: none;
}

.tdtlac3 a 
{
  display: block;
  height: 18px;
  padding-top: 2px;
  padding-bottom: 2px;
  width: 120px;
  -moz-box-sizing : border-box;
  BACKGROUND-IMAGE: url(http://www.detskydomov-as.cz/images/tlacP3.gif);
  COLOR: #0000cc;
  text-decoration: none;
  font-size: 11px;
  font-weight: bold;
}


.tdtlac3 a:hover 
{
  BACKGROUND-IMAGE: url(http://www.detskydomov-as.cz/images/tlacP4.gif);
  BACKGROUND-COLOR: #ffff99;
  COLOR: #020202;
  text-decoration: none;
}



.tdtit3 {
  FONT-WEIGHT: bold; 
  FONT-SIZE: 11px; 
  COLOR: #0000cc; 
  FONT-STYLE: normal; 
  TEXT-ALIGN: center;
}

.tdtit4 {
  background-color: #FF66CC;
  BACKGROUND-IMAGE: url(http://www.detskydomov-as.cz/images/skup.gif);
  padding-top: 2px;
  padding-bottom: 2px;
  FONT-WEIGHT: bold; 
  FONT-SIZE: 12px; 
  COLOR: #0000cc; 
  TEXT-ALIGN: center;
}

.tdpad {
  padding-left: 12px; font-size: 11px; color: black;
}

.tdpad2 {
  padding-left: 25px; 
  font-size: 11px;
  font-weight: bold; 
  color: #0000cc;
}

.tdfivepx {
  FONT-SIZE: 5px; 
  height: 0px;
}

/* Barvy odkazů*/
a         {text-decoration: none; color: #CC0000;}
a:hover   {text-decoration: underline; color: #3333FF;}
.pict a	{behavior: url('http://www.detskydomov-as.cz/nahgal.htc');}

/* Seznamy v obsahu*/
.obsah LI {margin-left: 0px;margin-bottom: 10px; BACKGROUND-POSITION: 0px 3px; PADDING-LEFT: 18px; BACKGROUND-IMAGE: url(http://www.detskydomov-as.cz/images/square.gif); PADDING-BOTTOM: 0px; BACKGROUND-REPEAT: no-repeat; list-style-type: none;
}

.obsah UL {
  PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;}

/* fromátování pro občasné galerie */

.gallery {position: absolute; left: 3px; width: 468px;
}

.tabgal {position: absolute; width: 467px;}

.pict {BORDER: 2px solid #CCFFFF; WIDTH: 33%; BACKGROUND-COLOR: #999; color: #CCFFFF; font-size: 12px; text-align: center; 
}

.pict IMG {BORDER: #fff 2px solid; margin-left: 10px; margin-top: 10px; margin-right: 10px;
}